Web Console output shouldn't scroll horizontally
Presently a horizontal scroll bar can appear in the Web Console for very long URLs that can't be line-broken. This isn't very good from a UI perspective IMO. Instead, white space should be broken even in the middle of URLs.